#template-standart-black .link-bio-preview {
  background-color: #000000;
  color: #FFFFFF;
  background-color: #000000;
}

#template-standart-black .profile-section span {
  border: 2px solid #FFFFFF !important;
  box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}

#template-standart-black .profile-info,
#template-standart-black .text,
#template-standart-black .link-bio-footer {
  color: #FFFFFF !important;
}

#template-standart-black .divider {
  border-color: #FFFFFF !important;
}

#template-standart-black .icon-grid button {
  color: #FFFFFF !important;
  background-color: transparent !important;
  border: none !important;
  transition: all 0.3s;
}

#template-standart-black .icon-grid button {
  transform: scale(1.3);
}

#template-standart-black .icon-grid button:hover {
  transform: scale(1.6);
}

#template-standart-black .button {
  border: 1px solid transparent !important;
  border-radius: 0 !important;
  background-color: #FFFFFF !important;
  color: #000000 !important;
  transition: all 0.3s;
}

#template-standart-black .card {
  transition: all 0.3s;
}

#template-standart-black .card:hover,
#template-standart-black .button:hover {
  transform: translateY(3px);
  box-shadow: none;
}